/*
Theme Name: The Practice Fxm Twenty Twenty
Text Domain: fxm-twentytwenty
Template: twentytwenty
Version: 1.1
Requires at least: 4.7
Requires PHP: 5.2.4
Description: Fxm Twenty Twenty Child Theme for The Practice website.
Author: Budi Hariyanto
Author URI: https://flextramedia.com/
Theme URI: https://www.invisibleresources.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

All files, unless otherwise stated, are released under the GNU General Public
License version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned
with others.
*/
html,
body {
	background: #bdb39b;
	color: #000;
}
html,
body,
.widget_text p {
	font-family: "Nunito", Arial, Helvetica, sans-serif;
}
body {
	font-size: 1.4rem;
}
fieldset {
	border-color: #b1b0ac !important;
}
legend {
	font-size: 1.4rem !important;
	text-transform: capitalize;
}
.entry-content p, 
.entry-content ol, 
.entry-content ul, 
.entry-content dl, 
.entry-content dt,
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6, 
.entry-content cite, 
.entry-content figcaption, 
.entry-content table, 
.entry-content address, 
.entry-content .wp-caption-text, 
.entry-content .wp-block-file,
button, 
.button, 
.faux-button, 
.faux-button.more-link, 
.wp-block-button__link, 
.wp-block-file__button,
.wpcf7-response-output,
.wpcf7-form-row {
	font-family: "Nunito", Arial, Helvetica, sans-serif;
}
body,
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.faux-heading {
	letter-spacing: normal;
}
:root .has-accent-color,
.has-drop-cap:not(:focus):first-letter {
	color: #B75D69;
}
.color-accent, 
.color-accent-hover:focus, 
.color-accent-hover:hover {
	color: #5a5a59;
}
a {
	color: #564c44;
}
.footer-social a,
.social-icons a {
	background-color: transparent;
	color: #000;
}
#site-header,
.singular .entry-header {
	background-color: #bdb39b;
}
.site-description,
.page-template-template-banner .cover-header .entry-header,
.page-template-template-sub_pages .cover-header .entry-header,
.page-template-template-sub_pages_3level .cover-header .entry-header {
	display: none;
}
.cover-header + .post-inner {
	padding-top: 0;
}
.footer-nav-widgets-wrapper, 
#site-footer {
	background-color: #ae8656;
}
#site-footer {
	font-size: 1.4rem;
}
.primary-menu a {
	color: #000;
	text-transform: uppercase;
	font-size: 1.5rem;
	line-height: 1;
	font-weight: bold;
}
.primary-menu li.current-menu-item > a, 
.primary-menu li.current-menu-item > .link-icon-wrapper > a,
.primary-menu a:hover, 
.primary-menu a:focus, 
.primary-menu .current_page_ancestor {
	color: #564c44;
	text-decoration: none;
}
h1,
h2,
h3,
.entry-title {
	
}

blockquote {
	border-width: 0;
}

input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="url"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="week"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
textarea,
.single-product .woocommerce-Tabs-panel--additional_information input[type="text"],
.single-product .woocommerce-Tabs-panel--additional_information input[type="email"], 
.single-product .woocommerce-Tabs-panel--reviews input[type="text"],
.single-product .woocommerce-Tabs-panel--reviews input[type="email"],
.woocommerce-cart-form .actions .input-text,
select {
	background: #bdb39b;
	border-color: #57442c !important;
	font-size: 1.5rem;
	line-height: 1 !important;
	padding: 1rem 1.2rem !important;
}

button, 
.button, 
.faux-button, 
.wp-block-button__link, 
.wp-block-file .wp-block-file__button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
a.button,
.single-product .single_add_to_cart_button,
ul.products li.product .button,
.single-product .woocommerce-Tabs-panel--reviews input[type="submit"],
.woocommerce-info a.button {
	background-color: #564c44 !important;
	color: #bdb39b !important;
	padding: 1rem 1.2rem !important;
	font-size: 1.5rem;
	line-height: 1 !important;
	text-decoration: none !important;
	border-color: #564c44 !important;
	/*line-height: 1 !important;*/
}
button:focus, 
button:hover, 
.button:focus, 
.button:hover, 
.faux-button:focus, 
.faux-button:hover, 
.wp-block-button .wp-block-button__link:focus, 
.wp-block-button .wp-block-button__link:hover, 
.wp-block-file .wp-block-file__button:focus, 
.wp-block-file .wp-block-file__button:hover, 
input[type="button"]:focus, 
input[type="button"]:hover, 
input[type="reset"]:focus, 
input[type="reset"]:hover, 
input[type="submit"]:focus, 
input[type="submit"]:hover,
a.button:hover,
a.button:focus,
ul.products li.product .button:hover,
ul.products li.product .button:focus,
.single-product .woocommerce-Tabs-panel--reviews input[type="submit"]:hover,
.single-product .woocommerce-Tabs-panel--reviews input[type="submit"]:focus,
.woocommerce-info a.button:hover,
.woocommerce-info a.button:focus {
	background-color: #5a5a59 !important;
	border-color: #5a5a59 !important;
	text-decoration: none !important;
}
a.button:hover, 
a.button:visited { 
	text-decoration: none !important; 
}
.wp-block-buttons .wp-block-button {
	margin-right: 4px;
	margin-left: 4px;
}
.wp-block-button__link {
	border-radius: 0 !important;
	background-color: #564c44 !important;
	color: #bdb39b !important;
	
}
.wp-block-button__link:hover,
.wp-block-button__link:focus {
	text-decoration: none !important;
	background-color: #5a5a59 !important;
}
.toggle-inner,
.toggle-inner .toggle-text {
	color: #000;
}

.archive-header {
	background-color: transparent;
}

.entry-content hr:not(.has-background), 
hr.styled-separator {
	color: #b18c60;
}
.entry-content hr, 
hr.styled-separator {
	background: #b18c60 !important;
	height: 0.4rem;
}
.entry-content hr::before, 
hr.styled-separator::before,
.entry-content hr::after, 
hr.styled-separator::after {
	display: none;
}

.sub-pages-nav {
	background-color: #ae8656;
	text-transform: uppercase;
	margin-bottom: 0 !important;
}
.sub-pages-nav a {
	color: #000;
	text-decoration: none;
}
.sub-pages-nav a:hover,
.sub-pages-nav a:focus,
.sub-pages-nav .active a {
	color: #564c44;
}
.sub-pages-nav .back-to-home,
.sub-pages-nav .links {
	font-weight: bold;
}
.back-to-home {
	margin-bottom: 1rem !important;
}
.sub-pages-nav .links {
	margin-top: 2rem;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.sub-pages-nav .links li {
	margin: 0;
	padding: 0;
	padding-right: 2rem;
	margin-right: 2rem;
	border-right: 2px solid #000;
	font-size: 1.8rem;
}
.sub-pages-nav .links li:last-child {
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}
.subnav {
	margin-top: 0 !important;
	margin-bottom: 6rem !important;
}

.image-banner {
	background-color: #ae8656;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.as-plain-text a,
.as-plain-text a:hover,
.as-plain-text a:focus {
	background-color: transparent !important;
	color: #000 !important;
	text-transform: none !important;
	font-weight: normal !important;
	cursor: text;
}

[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 120rem;
	width: calc(100% - 8rem);
}
.comment-content.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 100%;
}
.wp-block-group__inner-container {
	/*width: calc(100% - 8rem);*/
	max-width: 128rem;
}
.footer-inner {
	/*max-width: 160rem;
	padding-left: 6rem;
	padding-right: 6rem;*/
}
.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, 
.reduced-spacing.footer-top-hidden #site-footer {
	border-top-width: 0;
}

.entry-content > .alignfull {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.entry-content > .alignwide {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.widget-content {
	font-size: 1.5rem;
}
.bottom-widget-form {
	text-align: right;
}
.bottom-widget-form input[type="text"],
.bottom-widget-form input[type="email"],
.popmake-content .popup-form .form-field input[type="text"],
.popmake-content .popup-form .form-field input[type="email"] {
	background-color: transparent;
	border-color: #000;
	border-width: 0.2rem;
}
.bottom-widget-form input[type="text"],
.bottom-widget-form input[type="email"] {
	margin-bottom: 1rem;
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.sr-only {
	display: none;
}

.hide-social-menu {
	border-bottom: 0;
	padding: 0 !important;
}
.textwidget .footer-top {
	border: 0;
}
.textwidget .social-menu li:first-child {
	margin-top: 0.5rem;
}
.footer-widgets-outer-wrapper {
	border: 0;
}
.powered-by-wordpress, 
.to-the-top,
.footer-widgets .textwidget a {
	color: #111;
}

.singular .featured-media::before {
	background: transparent;
}

.comments .comment-respond .comment-reply-title {
	text-align: center;
}

/*** CONTACT FORM ***/
.contact-form,
.wpcf7-response-output {
	max-width: 58rem;
	width: 100%;
	margin-left: auto !important;
	margin-right: auto !important;
}
.contact-form .form-button-wrapper {
	text-align: right;
}
span.wpcf7-not-valid-tip {
	color: #fff !important;
	font-size: 1.4rem !important;
	font-style: italic;
}
.wpcf7-form-row span.wpcf7-not-valid-tip {
	color: #d41010 !important;
}
.wpcf7-validation-errors {
	border: 0 !important;
	background-color: #d41010;
}

.wpcf7-form-row .col-2 {
	margin-bottom: 2rem;
}
.fullwidth-form .col-2 {
	margin-bottom: 4rem;
}
.section-heading {
    margin: 4rem 0;
    padding-bottom: 1rem;
    font-weight: bold;
    font-size: 2rem;
    text-transform: uppercase;
    border-bottom: 4px solid #ae8656;
    width: 100%;
}
.fullwidth-form .section-tips {
	width: 100%;
    margin-bottom: 35px;
    font-size: 1.4rem;
}
.fullwidth-form .wpcf7-list-item {
    display: block;
    width: 100%;
}
.wpcf7-form .wpcf7-form-row label {
    display: block;
}
.fullwidth-form input[type="checkbox"], 
.fullwidth-form input[type="radio"] {
    display: inline-block;
    vertical-align: top;
    margin-top: 7px;
}
.fullwidth-form .wpcf7-list-item-label {
    margin-left: 10px;
    display: inline-block;
    width: 90%;
    vertical-align: top;
    margin-bottom: 10px;
}
.required,
.mandatory {
	color: #b40513;
	font-weight: bold;
	font-size: 2rem;
}

/*** TIMETABLE ***/
.mptt-navigation-tabs a {
	text-decoration: none;
}
.mptt-navigation-tabs a:hover,
.mptt-navigation-tabs a:focus,
.mptt-navigation-tabs .active a {
	color: #000;
}
.mptt-navigation-tabs a:hover,
.mptt-navigation-tabs a:focus {
	text-decoration: underline;
}


.mobile-search-toggle {
	display: none !important;
}
.close-nav-toggle,
.mobile-nav-toggle,
.menu-modal-inner {
	background-color: #bdb39b !important;
}

.zero-space-bottom {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.zero-space-top {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.page-banner img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
.post-inner {
	padding-top: 0 !important;
}

h1,
.heading-size-1 {
	font-size: 3.2rem;
	font-weight: 800;
	line-height: 1.138888889;
}

h2,
.heading-size-2 {
	font-size: 2.8rem;
}

h3,
.heading-size-3 {
	font-size: 2.4rem;
}

h4,
.heading-size-4 {
	font-size: 2rem;
}

h5,
.heading-size-5 {
	font-size: 1.8rem;
}

h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

article.type-post .featured-media {
	display: none !important;
}
.post-meta .post-author {
	display: none !important;
}

.error404-content {
	margin-bottom: 4rem;
	padding-bottom: 4rem;
}

/*** Pop Up Maker ***/
.popmake-close {
	font-size: 3rem !important;
	padding: 0 !important;
	background-color: #000 !important;
}
.popmake-content .popup-form .form-field {
	margin-bottom: 2rem;
}

/*** WooCommerce ***/
.woocommerce-products-header__title.page-title {
	font-size: 3rem !important;
	text-transform: uppercase;
}
.woocommerce ul.products li.product {
	align-items: center !important;
}
ul.products li.product .woocommerce-loop-product__title {
	font-size: 1.6rem !important;
	text-align: center;
}
ul.products li.product .woocommerce-loop-product__link {
	text-align: center;
}
ul.products li.product .button {
	text-decoration: none !important;
}
.onsale {
	background-color: #ae8656 !important;
}
.woocommerce .onsale {
	padding: 1rem !important;
	font-size: 1.2rem !important;
}
.single-product div.product .product_meta {
	font-size: 0.8em !important;
}
.woocommerce-tabs .comment-reply-title,
.single-product .woocommerce-Tabs-panel--additional_information p, 
.single-product .woocommerce-Tabs-panel--reviews p,
.comment-form-rating,
.woocommerce-tabs ul,
#site-content .woocommerce-error, 
#site-content .woocommerce-info,
.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered,
.woocommerce-checkout form .col2-set label,
.woocommerce-account .woocommerce-MyAccount-navigation li,
.woocommerce-account .woocommerce-MyAccount-content p,
.wc_payment_methods .payment_box p,
.wc_payment_method input.input-radio[name=payment_method]+label {
	font-family: "Nunito", Arial, Helvetica, sans-serif !important;
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p,
.wc_payment_methods .payment_box p {
	font-size: 1.4rem !important;
}
.woocommerce-account .woocommerce-MyAccount-content p {
	font-size: 1.6rem !important;
}
.woocommerce-info {
	border-top: 2px solid #ae8656 !important;
}
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	margin-bottom: 3rem !important;
}
.woocommerce .comment-respond .comment-form-author, 
.woocommerce .comment-respond .comment-form-email {
	width: auto !important;
}
.woocommerce-tabs ul li {
	text-transform: uppercase;
}
.woocommerce-tabs ul li.active a {
	color: #ae8656 !important;
	box-shadow: 0 2px 0 #ae8656 !important;
}
.woocommerce-cart-form .actions .button,
.woocommerce-cart-form .actions button[name=update_cart] {
	background-color: #000 !important;
	border-color: #000 !important;
}
.woocommerce-cart-form table tbody tr,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .cart-subtotal, 
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .order-total, 
.woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .cart-subtotal, 
.woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .order-total {
	border-top: 1px solid #a7a6a4 !important;
}
.woocommerce-page .entry-content::after {
	height: 6rem;
}
.woocommerce-cart #site-content .woocommerce,
.woocommerce-account #site-content .woocommerce {
	max-width: 1032px !important;
	padding: 4rem 0 !important;
}
.woocommerce-checkout form #order_review, 
.woocommerce-checkout form #order_review_heading,
.woocommerce-additional-fields h3,
.woocommerce-billing-fields h3,
.cart_totals h2 {
	text-transform: capitalize;
}
.select2-container--default .select2-selection--single {
	border-radius: 0 !important;
}
.select2-container--default .select2-selection--single {
	background-color: transparent !important;
	border-color: #000 !important;
}
.select2-dropdown {
	border-radius: 0 !important;
	border-color: #000 !important;
	background-color: #bdb39b !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
	color: #656262 !important;
	text-transform: capitalize;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation li a:focus {
	color: #000 !important;
	text-decoration: none !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a:focus {
	color: #ae8656 !important;
}

.woocommerce form .show-password-input, 
.woocommerce-page form .show-password-input {
	top: 0.15em !important;
}
body.single-product .site-main .type-product:after {
	float: none;
	clear: both;
	display: block;
	content: " ";
}
.woocommerce-checkout form .form-row.woocommerce-invalid input.input-text {
	border-color: #b22222 !important
}
.checkout_coupon {
	max-width: 50rem;
}

.clear {
	clear: both;
	float: none;
}

.footer-widgets .widget-content {
	font-size: 1.3rem;
}
.bottom-widget-form.subscribe-form input[type="text"],
.bottom-widget-form.subscribe-form input[type="email"],
.bottom-widget-form.subscribe-form input[type="submit"] {
	font-size: 1.3rem !important;
}
.bottom-widget-form.subscribe-form input[type="submit"] {
	padding-bottom: 0.5rem !important;
}
.policy-link {
	margin-bottom: 1.5rem;
}

*[class*="_inner-container"] > h1:first-child,
*[class*="_inner-container"] > h2:first-child{
	margin-top: 2rem;
}

.featherlight .featherlight-close-icon {
	width: auto !important;
}
.mec-single-event .mec-event-meta .mec-events-event-categories a {
	text-decoration: none !important;
}
.mec-single-event .mec-event-meta dt, 
.mec-single-event .mec-event-meta h3,
.mec-single-modal.mec-single-modern .mec-single-event-bar>div h3,
.mec-single-event .mec-event-meta .mec-events-event-categories a, 
.mec-single-event .mec-event-meta dd {
	font-size: 1.3rem !important;
}
.mec-single-event .mec-event-meta dd a i {
	display: none !important;
}
.mec-wrap .mec-totalcal-box select {
	min-height: 42px !important;
	height: 42px !important;
	line-height: 42px !important;
}
.mec-wrap .mec-totalcal-box i {
	height: 42px !important;
	font-size: 18px !important;
}

/*** TPO Login Form ***/
.tpo-login-wrapper {
	display: flex;
}
.tpo-login-wrapper .new_member_session {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	margin: auto;
	flex-direction: column;
}
.tpo-login-wrapper .new_member_session input[type="text"],
.tpo-login-wrapper .new_member_session input[type="email"],
.tpo-login-wrapper .new_member_session input[type="password"],
.tpo-login-wrapper .new_member_session input[type="submit"]	{
	margin-top: 1rem;
	padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;
}
.tpo-login-wrapper .new_member_session input[type="submit"] {
	padding-top: 0.77rem !important;
	padding-bottom: 0.77rem !important;
}
.menu-modal .tpo-login-wrapper {
	padding-bottom: 4.4rem;
}
.top-buttons {
	display: flex;		
}
.modal-menu-top-buttons {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.modal-menu-top-buttons .tpo-login-wrapper {
	margin-left: 1rem;
}
.top-buttons .tpo-login-wrapper,
.top-buttons .btn-schedule {
	display: none;
}
.tpo-login-wrapper a.button,
.tpo-login-wrapper a.button:hover,
.tpo-login-wrapper a.button:visited,
a.button.btn-schedule,
a.button.btn-schedule:hover,
a.button.btn-schedule:visited {
	text-decoration: none !important;
}
.tpo-login-wrapper a.button {
	margin: auto !important;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide:focus {
	outline: none;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
	color: transparent !important;
	background: transparent !important;
	border: 0 !important;
}
.slick-prev:before,
.slick-next:before {
	color: #696464 !important;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
	color: #564c44 !important;
}
.slick-prev {
	left: 0 !important;
	top: 45% !important;
	border: 0 !important
}
.slick-next {
	right: 3rem !important;
	top: 45% !important;
	border: 0 !important
}
.slick-dots {
	position: relative !important;
	margin-top: 3rem !important;
}
.slick-dots li {
	width: 10px !important;
	height: 10px !important;
}
.slick-dots li button,
.slick-dots li button:hover,
.slick-dots li button:focus {
	border: 0 !important;
	background: transparent !important;
	color: transparent !important;
}
.slick-dots li button:before {
	color: #696464 !important;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li.slick-active button:before,
.slick-dots li.slick-active button:before {
	color: #564c44 !important;
}

.header-sliders.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}
.header-sliders .slick-dots {
	bottom: 2rem !important;
}
.header-sliders .alignfull {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.header-sliders  .wp-block-image figcaption {
    margin-top: .5em;
    margin-bottom: 1em;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: 0px 0px 16px #232121;
    color: #fff;
    /* background-color: rgba(0,0,0,0.3); */
    font-size: 1.8rem;
}

/*** YOUTUBE CLICK SHORTCODE ***/
.youtube-click {
    background-color: #000;
	position: relative;
}
.youtube-click-init {
    margin-bottom: 30px;    
    padding-top: 56.25%;
    overflow: hidden;	
    cursor: pointer;
}
.youtube-click img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube-click .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube-click .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube-click img,
.youtube-click .play-button {
    cursor: pointer;
}
.youtube-click iframe,
.youtube-click .play-button,
.youtube-click .play-button:before {
    position: absolute;
}
.youtube-click .play-button,
.youtube-click .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube-click iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.menu-modal {
	z-index: 10001;
}

/***
 *	LOGO SVG
 ***/
.logo-container-mobile {
	max-width: 100%;
	min-width: 100px;
	width: 80%;
	z-index: 10001;
	display: block;
}
.logo-container-mobile a {
	display: block;
	width: 100px;
}
body.page:not(.woocommerce-page):not(.woocommerce):not(.woocommerce-checkout):not(.woocommerce-cart):not(.woocommerce-account) .logo-wrapper-mobile {
	position: absolute;
	top: 0.5rem;
	left: 4rem;
	width: 100px;
	z-index: 1000;
}
.logo-container{width: 160px;margin:0 2.5rem;position:relative;}
body.page:not(.woocommerce-page):not(.woocommerce):not(.woocommerce-checkout):not(.woocommerce-cart):not(.woocommerce-account) .logo-wrapper {
	position: absolute;
	top: -4rem;
}
.logo-container a {display:block;width: 160px;height: auto;}
.cls-1{fill:none;}
.cls-2{fill:#bdb39b;}
.cls-3{opacity:0.2;}
.cls-4{clip-path:url(#clip-path);}
.cls-5{opacity:0.63;}
.cls-6{fill:#fff;}
.cls-7{fill:#564c44;}
	
@media ( max-width: 490px ) {
	.top-buttons {
		margin-top: 3rem !important;
	}
}

@media ( min-width: 540px ) {
	.tpo-login-wrapper .new_member_session {
		flex-direction: row;
	}
	.tpo-login-wrapper .new_member_session input[type="text"],
	.tpo-login-wrapper .new_member_session input[type="email"],
	.tpo-login-wrapper .new_member_session input[type="password"] {
		margin-left: 1rem;
		margin-top: 0;
		max-width: 15rem;
	}
	.tpo-login-wrapper .new_member_session input[type="submit"] {
		margin-top: 0;
		margin-left: 1rem;
	}
}

@media ( max-width: 699px ) {
	.sub-pages-nav .links {
		flex-direction: column;
	}
	.sub-pages-nav .links li {
		border-right: 0;
		margin-right: 0;
		padding-right: 0;
		margin-bottom: 1rem;
	}
	.back-to-home {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.cover-header-inner-wrapper {
		min-height: 100% !important;
	}
	.bottom-widget-form {
		text-align: center;
	}
	.slick-prev {
		left: 3rem !important;
	}
}

@media ( min-width: 700px ) {
	h1,
	.heading-size-1,
	h2.entry-title {
		font-size: 3.2rem;
	}

	h2,
	.heading-size-2 {
		font-size: 3rem;
	}

	h3,
	.heading-size-3 {
		font-size: 2.4rem;
	}

	h4,
	.heading-size-4 {
		font-size: 2rem;
	}

	h5,
	.heading-size-5 {
		font-size: 1.8rem;
	}

	h6,
	.heading-size-6 {
		font-size: 1.6rem;
	}
	
	.heading-size-1 {
		font-size: 3.2rem !important;
	}

	.heading-size-2 {
		font-size: 3rem !important;
	}

	.heading-size-3 {
		font-size: 2.4rem !important;
	}

	.heading-size-4 {
		font-size: 2rem !important;
	}

	.heading-size-5 {
		font-size: 1.8rem !important;
	}

	.heading-size-6 {
		font-size: 1.6rem !important;
	}
	
	.entry-content {
		font-size: 1.5rem;
	}
	.entry-content > .alignfull.home-banners .wp-block-group {
		margin-top: 0;
	}
	.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull) {
		margin-top: 0;
	}
	.entry-content > .alignwide:first-child, 
	.entry-content > .alignfull:first-child {
		margin-bottom: 2rem;
	}
	button, .button, .faux-button, 
	.wp-block-button__link, 
	input[type="button"], 
	input[type="reset"], 
	input[type="submit"] {
		font-size: 1.5rem !important;
	}
	.wp-block-button,
	.wp-block-buttons {
		margin: 0 !important;
		margin-bottom: 1rem !important;
	}
	.alignnone, 
	.aligncenter {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.entry-content h1, 
	.entry-content h2, 
	.entry-content h3 {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	hr {
		margin-top: 0;
	}
	hr.wp-block-separator {
		margin: 2rem auto !important;
	}
	.pagination-wrapper .pagination-separator {
		margin-bottom: 4rem;
	}
	.pagination-wrapper .navigation {
		margin-bottom: 4rem;
	}
	body:not(.single) article.type-post {
		margin-bottom: 8rem;
	}
	body.single-post.singular .entry-header {
		padding: 4rem 0 2rem 0;
	}
	.comments-wrapper {
		margin-bottom: 8rem;
	}
	.comments-wrapper .comments .comments-inner {
		margin-bottom: 8rem;
	}
	.comment-author {
		font-size: 1.6rem;
	}
	.post-meta-wrapper {
		margin-bottom: 3rem;
	}
	.pagination-single {
		margin-bottom: 8rem;
	}
	.footer-top-visible .footer-nav-widgets-wrapper, 
	.footer-top-hidden #site-footer {
		margin-top: 0;
	}
	#site-footer {
		padding-top: 1rem;
		padding-bottom: 2rem;
	}
	.footer-widgets-outer-wrapper {
		padding: 2rem 0;
		padding-bottom: 0;
	}
	.footer-top {
		padding-bottom: 1rem;
	}
	.textwidget .footer-top {
		padding-top: 0;
	}
	.textwidget .social-menu li:first-child {
		margin-top: 0.5rem;
	}
	.singular .entry-header {
		padding: 4rem 0;
	}
	.wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter),
	.wp-block-embed:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
		margin-top: 3rem;
		margin-bottom: 0;
	}
	.wp-block-quote {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}
	.menu-modal .tpo-login-wrapper {
		padding-bottom: 4.4rem;
	}
}

@media ( min-width: 768px ) {
	.woocommerce-checkout #site-content .woocommerce {
		max-width: 1032px !important;
		padding: 4rem 0 !important;
	}
}

@media ( min-width: 800px) {
	.popmake-content .wp-block-group {
		margin-top: 4rem !important;
	}
	.popmake-content .popup-form {
		max-width: 750px !important;
		margin: auto !important;
		display: flex;
		justify-content: space-between;
	}
	.popmake-content .popup-form .form-field {
		margin-bottom: 0;
	}
	.popmake-content .popup-form .form-field label,
	.popmake-content .popup-form .form-field input[type="text"],
	.popmake-content .popup-form .form-field input[type="email"] {
		display: inline !important;
		width: auto;
	}
	.popmake-content .popup-form .form-field input[type="text"],
	.popmake-content .popup-form .form-field input[type="email"] {
		max-width: 190px;
	}
	.popmake-content .popup-form .form-field label {
		font-size: 1.5rem;
	}
}

@media ( min-width: 900px ) {
	.make-flex {
		display: flex;
		align-items: center;
	}
	.flex-end {
		justify-content: flex-end;
	}
	.make-flex > p,
	.make-flex > div,
	.make-flex > a {
		padding-left: 3rem;
		margin-bottom: 0;
	}
	.make-flex:not(.flex-width-auto) > p,
	.make-flex:not(.flex-width-auto) > div,
	.make-flex:not(.flex-width-auto) > a {
		min-width: 140px;
	}
	.content-widget-form.subscribe-form .make-flex:not(.flex-width-auto) > p,
	.content-widget-form.subscribe-form .make-flex:not(.flex-width-auto) > div,
	.content-widget-form.subscribe-form .make-flex:not(.flex-width-auto) > a {
		width: 100%;
	}
	.bottom-widget-form.subscribe-form .make-flex > p,
	.bottom-widget-form.subscribe-form .make-flex > div,
	.bottom-widget-form.subscribe-form .make-flex > a {
		padding-left: 1rem;
	}
	.make-flex > p:first-child,
	.make-flex > div:first-child,
	.make-flex > a:first-child {
		padding-left: 0;
	}
	.make-flex .policy-link {
		margin-bottom: 0.6rem;
		padding-left: 0;
	}
}

@media ( min-width: 1000px ) {
	.logo-container-mobile,
	.header-toggles {
		display: none;
	}
	.header-inner {
		align-items: baseline;
	}
	.header-titles-wrapper {
		margin-right: 0;
		flex-basis: 15%;
	}
	.sub-pages-nav .links {
		margin-top: 2rem;
		display: flex;
		flex-wrap: wrap;
		list-style: none;
		margin-left: 0;
		padding-left: 0;
	}
	.sub-pages-nav .links li {
		margin: 0;
		padding: 0;
		padding-right: 2rem;
		margin-right: 2rem;
		border-right: 2px solid #000;
		font-size: 3rem;
	}
	.sub-pages-nav .links li:last-child {
		border-right: 0;
		padding-right: 0;
		margin-right: 0;
	}
	.bottom-widget-form {
		padding-left: 6rem;
	}
	.wpcf7-form-row {
		display: flex;
		flex-wrap: wrap;
		flex-basis: auto;
		justify-content: space-between;
		align-items: flex-start;
		max-width: 68rem;
		margin: auto;
	}
	.wpcf7-form-row .col-1 {
		flex-basis: 30%;
	}
	.wpcf7-form-row .col-2 {
		flex-basis: 70%;
	}
	.fullwidth-form {
		flex-direction: column;
		flex-basis: 100%;
	}
	.fullwidth-form .col-1,
	.fullwidth-form .col-2 {
		width: 100%;
	}
	.top-buttons .btn-schedule {
		display: block;
	}
	.top-buttons .tpo-login-wrapper {
		display: flex;
		margin-left: 1rem;
	}
	.entry-content > .alignfull:not(.wp-block-group.has-background) {
		margin-top: 0;
	}
	.primary-menu-wrapper {
		width: auto;
		margin-left: 0;
		margin-right: 1.5rem;
	}
	body.page .primary-menu-wrapper {
		margin-top: 8rem;
	}
	.as-secondary-menu-wrapper {
		margin-left: 1.5rem;
		margin-right: 0;
	}
}

@media ( min-width: 1032px) {
	.entry-content > .alignwide,
	.wp-block-group__inner-container,
	.section-inner {
		max-width: 1032px !important;
	}
	.wp-block-separator.is-style-wide,
	[class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: 1032px !important;
		width: 100% !important;
	}
	.section-inner.thin {
		max-width: 58rem !important;
	}
	.comment-meta {
		padding-left: 7rem;
	}
	.comment-meta .avatar {
		left: 0;
	}
	.popmake-content .popup-form .form-field input[type="text"],
	.popmake-content .popup-form .form-field input[type="email"] {
		max-width: 220px;
	}
}

@media ( min-width: 1168px ) {
	.woocommerce .content-area {
		max-width: 1032px !important;
		padding: 4rem 0 !important;
	}
}

@media ( min-width: 1220px ) {
	.entry-content > .alignwide.home-banners {
		padding-top: 0;
		padding-bottom: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.page-template-template-cover .cover-header .entry-title {
		font-size: 3rem;
	}
	.entry-content > .alignfull {
		margin-top: 0;
		margin-bottom: 0;
		padding: 2rem 0;
	}
	.entry-content > .alignwide {
		margin-top: 0;
		margin-bottom: 0;
		padding: 2rem 0;
	}
	.entry-content > .wp-block-columns.alignwide {
		padding-top: 0;
	}
	.entry-content > .wp-block-group.alignwide.has-background, 
	.entry-content > .wp-block-group.alignfull.has-background {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.comment-reply-title,
	.comments .comment-respond .comment-reply-title	{
		font-size: 2.2rem;
	}	
	.footer-social a {
		width: 3rem;
		height: 3rem;
	}
	.footer-social svg {
		width: 24px;
	}
	.footer-social .mewe-link a {
		width: 3.2rem;
	}
	.footer-social .mewe-link svg {
		width: 4.4rem;
	}
	.textwidget .social-menu li:first-child {
		margin-top: 1rem;
	}
}